MyGUI 3.2.2

Data Structures | Namespaces | Typedefs | Enumerations
MyGUI_FontData.h File Reference
`#include "MyGUI_Prerequest.h"`

Go to the source code of this file.

## Data Structures
struct | MyGUI::GlyphInfo

## Namespaces
| MyGUI
| MyGUI::FontCodeType

## Typedefs
typedef std::vector< GlyphInfo > | MyGUI::VectorGlyphInfo

## Enumerations
enum | MyGUI::FontCodeType::Enum { MyGUI::FontCodeType::Tab = 0x0009, MyGUI::FontCodeType::LF = 0x000A, MyGUI::FontCodeType::CR = 0x000D, MyGUI::FontCodeType::Space = 0x0020, MyGUI::FontCodeType::NEL = 0x0085, MyGUI::FontCodeType::Selected = 0xFFFFFFFC, MyGUI::FontCodeType::SelectedBack = 0xFFFFFFFD, MyGUI::FontCodeType::Cursor = 0xFFFFFFFE, MyGUI::FontCodeType::NotDefined = 0xFFFFFFFF }